Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 12:55:35 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ayesha                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  ayesha Bot:  Hi ayesha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6178982932 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1105220003448     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  500324286            04:41 PM, 11th Nov                   Hilah                   Hi Ayesha  . Thank you for contacting us. My name is Hilah. How may I help you today?           04:42 PM, 11th Nov                     ayesha                    Hi           04:43 PM, 11th Nov                     ayesha                    I have not received my order yet, two time they contacted for delivery but didn’t show up           04:43 PM, 11th Nov                     ayesha                    We sent the location           04:43 PM, 11th Nov                     ayesha                    But they cancelled           04:43 PM, 11th Nov                     ayesha                    6178982932 order number           04:44 PM, 11th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:44 PM, 11th Nov                     ayesha                    Ok           04:44 PM, 11th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:46 PM, 11th Nov                   Hilah                   Is this the correct phone number 966502473040           04:46 PM, 11th Nov                     ayesha                    Ok           04:47 PM, 11th Nov                     ayesha                    Yes           04:47 PM, 11th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:48 PM, 11th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:48 PM, 11th Nov                     ayesha                    Can we change the option for delivery to pick up option           04:49 PM, 11th Nov                     ayesha                    ?           04:51 PM, 11th Nov                   Hilah                   We have checked you have placed your order as standared shipping and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           04:51 PM, 11th Nov                   Hilah                   Do you have any other inquiries that we can help with?           04:52 PM, 11th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5246198